.gallery-section {
    padding: 0 0 80px;
    position: relative;
}

.gallery-header {
    text-align: center;
}

.gallery-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: 200px;
    gap: 20px;
}

.gallery-item {
    border-radius: 12px;
    overflow: hidden;
}

.gallery-item.wide {
    grid-column: span 2;
}

.gallery-item.tall {
    grid-row: span 2;
}

.gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    object-position: top center;
    transition: all 0.5s ease;
}
.gallery-item:hover img {
    transform: scale(1.2);
}

.programs-load-more-wrapper {
    text-align: center;
}

.leaf-wrapper {
    display: none;
}

body.fancybox-active .fancybox-container .fancybox-toolbar .fancybox-button--zoom {
    display: none !important;
}

body.fancybox-active .fancybox-button {
    background: var(--green);
    border-radius: 50%;
}

body.fancybox-active .fancybox-button:hover,
body.fancybox-active .fancybox-button:focus {
    background: var(--parrot);
}

body.fancybox-active .fancybox-button+.fancybox-button {
    margin-left: 5px;
}

body.fancybox-active .fancybox-image,
body.fancybox-active .fancybox-spaceball {
    border-radius: 12px;
}

.fancybox-toolbar {
    top: 20px;
    right: 15px;
}
.gallery-item .hero-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3));
    z-index: 1;
}
h3.img_label {
    position: absolute;
    top: auto;
    bottom: 20px;
    color: #fff;
    left: 20px;
    right: auto;
    font-size: 25px;
    margin: 0;
    padding: 0;
    line-height: 30px;
    z-index: 9;
    text-align: left;
}
@media (min-width: 1024px) {
    .gallery-section.show-leaf .leaf-wrapper {
        position: absolute;
        top: 0px;
        right: 0;
        z-index: -1;
        display: block;
    }
}

@media (max-width: 1024px) {
    .gallery-grid {
        gap: 10px;
    }
}

@media (max-width: 991px) {
    .gallery-section {
        padding: 0 0 60px;
    }
}

@media (max-width: 768px) {
    .gallery-section {
        padding: 0 0 40px;
    }
    .gallery-grid {
        grid-auto-rows: 250px;
        grid-template-columns: repeat(2, 1fr);
    }
    .gallery-item,
    body.fancybox-active .fancybox-image,
    body.fancybox-active .fancybox-spaceball {
        border-radius: 10px;
    }
    body.fancybox-active .fancybox-navigation .fancybox-button {
        top: 48.5%;
    }
}
@media (max-width: 768px) {
    h3.img_label {
        bottom: 15px;
        left: 15px;
        font-size: 20px;
    }
}
@media (max-width: 600px) {
    .gallery-grid {
        grid-template-columns: 1fr;
    }
    .gallery-item.wide {
        grid-column: span 1;
        grid-row: span 1;
    }
}